Bug 812759 - [as7] expose datasource -> poolJndiName as trait
[as7] expose datasource -> poolJndiName as trait
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Plugins (Show other bugs)
4.3
Unspecified Unspecified
medium Severity unspecified (vote)
: ---
: RHQ 4.5.0
Assigned To: Stefan Negrea
Mike Foley
:
Depends On:
Blocks: as7-plugin
  Show dependency treegraph
 
Reported: 2012-04-16 03:36 EDT by Heiko W. Rupp
Modified: 2013-09-01 06:12 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-01 06:12:40 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Heiko W. Rupp 2012-04-16 03:36:55 EDT
We need to expose datasource -> poolJndiName as trait

This depends on https://issues.jboss.org/browse/AS7-4515 to determine if this is the same as the existing pool name attribute or if something else needs to be exposed by as7
Comment 1 Heiko W. Rupp 2012-04-18 08:34:36 EDT
pool name is the resource name , so no need to expose it as trait.

[14:32:39] <+maeste> pilhuhn: it's ExampleDS in this case. IOW resource name is 
(de)serialized in xml to pool-name
Comment 2 Stefan Negrea 2012-05-18 18:13:31 EDT
No code changes required for the AS7 plugin per comment #1 since the resource name is the pool name.
Comment 3 Heiko W. Rupp 2013-09-01 06:12:40 EDT
Bulk closing of items that are on_qa and in old RHQ releases, which are out for a long time and where the issue has not been re-opened since.

Note You need to log in before you can comment on or make changes to this bug.